Subject: Trainer Candidate - Shubhi Chandna
From: Shubhi Chandna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:26:16 -0400

| | Tech Support Test

Name | Shubhi Chandna
E-mail | [email-masked]
Phone Number | (91) 9999303904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sarita vihar ( near Noida)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtual Employee | Sr. Quality Analyst | 30 days notice | 35000
Previous Employer 1 | Amazon | cse | Jan 2021 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I am responsible for handling training and quality. Traning new recruits on process and making sure they move up the learning curve. Also responsible for barging calls, emails and chats and giving feedback.
Making Monthly knowledge test for all the employees to make sure everyone is updated with the process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was traning for process Google maps in Serco I was sent to Hyderabad and due to acceptance issues due to language it was not easy to handle traning and quality. However I did not give up and with open communication and being patient everything was in place within a month's time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service mostly everyone can offer however great customer service is when you go out of the way helping the customer apart from just handling a call ( staying under SOP). Taking complete ownership brings in lot of confidence and trust within the customer.
What according to you makes you a good candidate for this position? | My experience not only in quality and traning but also as CSE has given me the exposer to understand different kind of people also the issues that are faced on these levels.  I am a team player and work hard to achieve the desired results
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |